any successfull ghc registerised builds on arm?

Stephen Paul Weber singpolyma at
Sat Jan 19 19:01:00 CET 2013

Somebody claiming to be Ben Gamari wrote:
>Stephen Paul Weber <singpolyma at> writes:
>> Trying that gives me:
>> Warning: Couldn't figure out LLVM version!
>>           Make sure you have installed LLVM
>> ghc: could not execute: opt-3.0
>> I'm using LLVM 3.1.
>Are you certain the opt-3.0 is in $PATH?

It isn't installed.  I'm using LLVM 3.1, and GHC correctly uses opt-3.1 when 
I try the registered build.

Stephen Paul Weber, @singpolyma
See <> for how I prefer to be contacted
edition right joseph

More information about the Glasgow-haskell-users mailing list